using SlnMesnac.Model.domain;
using SlnMesnac.Model.dto;
using SlnMesnac.Repository.service.@base;
using System.Collections.Generic;

namespace SlnMesnac.Repository.service.ScanLog
{
    public interface IScanLogService:IBaseService<ScanLogModel>
    {
        void CreatTable();
        
        
        Page<ScanLogModel> QueryPage(int pageIndex, int pageSize);

        List<HourlyCount> QueryHourlyCount();
    }
}